Subject: Re: [PATCH 14/16] Resource assignments for PCI devices on Celleb

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 16 Nov 2006 10:56:36 +1100

On Wed, 2006-11-15 at 18:58 +0900, Ishizaki Kou wrote:
> Celleb has multiple PCI buses. Devices on some of those PCI buses require to
> assign resources by Linux. 
> This patch is for such buses not to claim resources, because claimed resource
> does not become a target for resource assign.

I do not fully understand why you need that. You should be able to let
the PCI code claim all resources wether they are on real PCI or not.

Ben.